Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 8343

Summary: unable to run /usr/sbin/hwclock
Product: [Retired] Red Hat Linux Reporter: Phil Wilshire <philwil>
Component: installerAssignee: Jay Turner <jturner>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.2CC: srevivo
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-02-04 17:40:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Phil Wilshire 2000-01-10 18:48:31 UTC
when in text mode install
Time Zone Selection
I pressed space to select "HW Clock set to GMT"
I got an exception

RunTime Error /usr/sbin/hwclock can not be run

The code was in iutil.py line 38 in execWithRedirect

Comment 1 Erik Troan 2000-02-03 16:14:59 UTC
Fixed for beta 3